Index: /trunk/language/pl_PL/admin.lang.php
===================================================================
--- /trunk/language/pl_PL/admin.lang.php	(revision 8269)
+++ /trunk/language/pl_PL/admin.lang.php	(revision 8270)
@@ -24,12 +24,12 @@
 $lang['%d association'] = '%d powiązanie';
 $lang['%d associations'] = '%d powiązań';
-$lang['%d category including'] = '%d kategoria zawierająca ';
-$lang['%d categories including'] = '%d kategorii zawierających ';
+$lang['%d album including'] = '%d album zawiera';
+$lang['%d albums including'] = '%d albumy zawierające';
 $lang['%d physical'] = '%d fizycznie';
 $lang['%d physical'] = '%d fizycznie';
 $lang[' and %d virtual'] = ' i %d wirtualnie';
 $lang[' and %d virtual'] = ' i %d wirtualnie';
-$lang['%d category moved'] = '%d kategoria przeniesiona';
-$lang['%d categories moved'] = '%d kategorii przeniesionych';
+$lang['%d album moved'] = '%d album przeniesiony';
+$lang['%d albums moved'] = '%d albumów przeniesionych';
 $lang['%d group'] = '%d grupa';
 $lang['%d groups'] = '%d grup';
@@ -58,13 +58,13 @@
 $lang['Add'] = 'Dodaj';
 $lang['Allow user registration'] = 'Zezwól na rejestrację użytkowników';
-$lang['Apply to subcategories'] = 'Zastosuj do podkategorii';
+$lang['Apply to sub-albums'] = 'Zastosuj do pod-albumów';
 $lang['Associated'] = 'Powiązane';
-$lang['Association to categories'] = 'Powiązania do kategorii';
+$lang['Association to categories'] = 'Powiązanie z albumami';
 $lang['Batch management'] = 'Zarządzanie batch';
 $lang['Caddie management'] = 'Zarządzanie koszykiem';
 $lang['Caddie'] = 'Koszyk';
-$lang['Categories authorized thanks to group associations'] = 'Kategorie zautoryzowane dzięki powiązaniu z grupami';
-$lang['Categories manual order was saved'] = 'Zapisano ręcznie wykonaną kolejność kategorii';
-$lang['Category elements associated to the following categories: %s'] = 'Elementy kategorii powiązane z następującymi kategoriami: %s';
+$lang['Albums authorized thanks to group associations'] = 'Albumy zautoryzowane dzięki powiązaniom z grupami';
+$lang['Album manual order was saved'] = 'Ręcznie ustawiona kolejność albumów została zapisana';
+$lang['Album elements associated to the following albums: %s'] = 'Zdjęcia albumu są powiązane z następującymi albumami: %s';
 $lang['Check for upgrade failed for unknown reasons.'] = 'Sprawdzenie aktualizacji nie powiodło się z nieznanych powodów.';
 $lang['Check for upgrade'] = 'Sprawdź aktualizacje';
@@ -104,10 +104,10 @@
 $lang['Informations'] = 'Informacje';
 $lang['Install'] = 'Instaluj';
-$lang['Link all category elements to a new category'] = 'Podepnij wszystkie elementy kategorii do nowej kategorii';
-$lang['Link all category elements to some existing categories'] = 'Podepnij wszystkie elementy kategorii do istniejącej kategorii';
-$lang['Linked categories'] = 'Podpięte kategorie';
+$lang['Link all album elements to a new album'] = 'Podlinkuj wszystkie zdjęcia albumu do nowego albumu';
+$lang['Link all album elements to some existing albums'] = 'Podlinkuj wszystkie zdjęcia albumu do istniejących albumów';
+$lang['Linked albums'] = 'Podlinkowane albumy';
 $lang['Lock gallery'] = 'Zablokuj galerię';
 $lang['Maintenance'] = 'Przerwa techniczna';
-$lang['Manage permissions for a category'] = 'Zarządzaj uprawnieniami dla kategorii';
+$lang['Edit album permissions'] = 'Zarządzaj uprawnieniami dla albumu';
 $lang['Manage permissions for group "%s"'] = 'Zarządzaj uprawnieniami dla grupy "%s"';
 $lang['Manage permissions for user "%s"'] = 'Zarządzaj uprawnieniami dla użytkownika "%s"';
@@ -115,24 +115,24 @@
 $lang['Members'] = 'Członkowie';
 $lang['Metadata synchronized from file'] = 'Metadane zsynchronizowane z pliku';
-$lang['Move categories'] = 'Przenieś kategorie';
+$lang['Move albums'] = 'Przenieś albumy';
 $lang['Move'] = 'Przenieś';
 $lang['Name'] = 'Nazwa';
 $lang['New name'] = 'Nowa nazwa';
-$lang['New parent category'] = 'Nowa nadrzędna kategoria';
+$lang['New parent album'] = 'Nowy nadrzędny album';
 $lang['New tag'] = 'Nowy tag';
 $lang['Number of comments per page'] = 'Liczba komentarzy na stronę';
 $lang['Number of rates'] = 'Liczba ocen';
 $lang['Number of thumbnails to create'] = 'Liczba miniatur do stworzenia';
-$lang['Only private categories are listed'] = 'Tylko prywatne kategorie zostały wyświetlone';
+$lang['Only private albums are listed'] = 'Lista zawiera tylko prywatne albumy';
 $lang['Operating system'] = 'System operacyjny';
 $lang['Options'] = 'Opcje';
-$lang['Other private categories'] = 'Inne kategorie prywatne';
+$lang['Other private albums'] = 'Inne prywatne albumy';
 $lang['Page banner'] = 'Banner strony';
-$lang['Parent category'] = 'Nadrzędna kategoria';
+$lang['Parent album'] = 'Nadrzędny album';
 $lang['Path'] = 'Ścieżka';
 $lang['Permalink'] = 'Link permanentny';
-$lang['Permalink %s has been previously used by category %s. Delete from the permalink history first'] = 'Link permanentny %s został poprzednio wykorzystany przez %s. Najpierw usuń link z historii';
+$lang['Permalink %s has been previously used by album %s. Delete from the permalink history first'] = 'Link permanentny %s był wcześniej używany przez album %s. Usuń go najpierw z historii linkó permanentnych';
 $lang['The permalink name must be composed of a-z, A-Z, 0-9, "-", "_" or "/". It must not be numeric or start with number followed by "-"'] = 'Nazwa linku permanentnego musi składać się z następujących znaków a-z, A-Z, 0-9, "-", "_" lub "/". Nie może być cyfrą lub zaczynać się od "-"';
-$lang['Permalink %s is already used by category %s'] = 'Link permanentny %s jest już używany przez kategorię %s';
+$lang['Permalink %s is already used by album %s'] = 'Link permanentny %s jest aktualnie używany przez album %s';
 $lang['Permalink history'] = 'Historia linków permanentnych';
 $lang['Permalinks'] = 'Linki permanentne';
@@ -152,10 +152,10 @@
 $lang['Reject'] = 'Odrzuć';
 $lang['Representant'] = 'Reprezentant';
-$lang['Representation of categories'] = 'Reprezentacja kategorii';
+$lang['Representation of albums'] = 'Reprezentacja albumu';
 $lang['Representative'] = 'Reprezentacyjny';
 $lang['Represents'] = 'Reprezentuje';
 $lang['Save order'] = 'Zapisz kolejność';
 $lang['Save to permalink history'] = 'Zapisz do historii linków permanentnych';
-$lang['Select at least one category'] = 'Wybierz przynajmniej jedną kategorię';
+$lang['Select at least one album'] = 'Wybierz przynajmniej jeden album';
 $lang['Select at least one picture'] = 'Wybierz przynajmniej jeden obraz';
 $lang['Select at least one user'] = 'Wybierz przynajmniej jednego użytkownika';
@@ -164,5 +164,5 @@
 $lang['Status'] = 'Status';
 $lang['Statistics'] = 'Statystyki';
-$lang['Storage category'] = 'Miejsce przechowywania kategorii';
+$lang['Storage album'] = 'Lokalizacja albumu';
 $lang['Sum of rates'] = 'Suma ocen';
 $lang['Tag "%s" already exists'] = 'Tag "%s" już istnieje';
@@ -179,30 +179,30 @@
 $lang['Validation'] = 'Zatwierdzanie';
 $lang['Version'] = 'Wersja';
-$lang['Virtual categories movement'] = 'Przenoszenie kategorii wirtualnych';
-$lang['Virtual categories to move'] = 'Kategorie wirtualne do przeniesienia';
-$lang['Virtual category name'] = 'Nazwa kategorii wirtualnej';
+$lang['Virtual categories movement'] = 'Wirtualne przeniesienie albumu';
+$lang['Virtual albums to move'] = 'Wirtualne albumy do przeniesienia';
+$lang['Virtual album name'] = 'Wirtualna nazwa albumu';
 $lang['Webmaster cannot be deleted'] = 'Nie można usunąć użytkownika Webmaster';
 $lang['You are running on development sources, no check possible.'] = 'Nie można sprawdzić, ponieważ używasz źródeł developerskich.';
 $lang['You cannot delete your account'] = "Nie możesz usunąć swojego konta";
-$lang['You cannot move a category in its own sub category'] = 'Nie możesz przenieść kategorii do jej własnej podkategorii';
+$lang['You cannot move an album in its own sub album'] = 'Nie możesz przenieść albumu do jego własnego pod-albumu';
 $lang['You need to confirm deletion'] = 'Musisz potwierdzić usunięcie';
 $lang['add tags'] = 'dodaj tagi';
 $lang['Adviser'] = 'Doradca';
-$lang['associate to category'] = 'powiązane z kategorią';
+$lang['Associate to album'] = 'powiąż z albumem';
 $lang['associate to group'] = 'powiązane z grupą';
 $lang['Authorized'] = 'Zautoryzowane';
-$lang['Add a virtual category'] = 'Dodaj wirtualną kategorię';
-$lang['Authorize users to add comments on selected categories'] = 'Autoryzuj użytkowników by mogli dodawać komentarze do wybranych kategorii';
-$lang['The name of a category should not be empty'] = 'Nazwa kategorii nie może być pusta';
-$lang['Lock categories'] = 'Zablokuj kategorie';
-$lang['Private category'] = 'Kategoria prywatna';
-$lang['Public category'] = 'Kategoria publiczna';
+$lang['Add a virtual album'] = 'Dodaj wirtualny album';
+$lang['Authorize users to add comments on selected albums'] = 'Autoryzuj użytkowników do dodawania komentarzy do albumu';
+$lang['The name of an album must not be empty'] = 'Nazwa albumu nie może być pusta';
+$lang['Lock albums'] = 'Zablokuj albumy';
+$lang['Private'] = 'Album prywatny';
+$lang['Public'] = 'Album dostępny publicznie';
 $lang['Find a new representant by random'] = 'Znajdź losowo nowego reprezentanta';
 $lang['Public / Private'] = 'Publiczne / Prywatne';
-$lang['Manage authorizations for selected categories'] = 'Zarządzaj autoryzacjami dla wybranych kategorii';
-$lang['Select uploadable categories'] = 'Zaznacz kategorie, do których można wgrywać';
-$lang['Virtual category added'] = 'Dodano wirtualną kategorię';
-$lang['Virtual category deleted'] = 'Usunięto wirtualną kategorię';
-$lang['Category'] = 'kategoria';
+$lang['Manage authorizations for selected albums'] = 'Zarządzaj autoryzacjami do zaznaczonych albumów';
+$lang['Select uploadable albums'] = 'Wybierz albumy umożliwiające upload';
+$lang['Virtual album added'] = 'Album wirtualny dodany';
+$lang['Virtual album deleted'] = 'Album wirtualny usunięty';
+$lang['Album'] = 'Album';
 $lang['Access type'] = 'Typ dostępu';
 $lang['Comments'] = 'Komentarze';
@@ -215,9 +215,9 @@
 $lang['confirm'] = 'potwierdź';
 $lang['Date'] = 'Data';
-$lang['delete category'] = 'usuń kategorię';
-$lang['dissociate from category'] = 'usuń powiązanie od kategorii';
+$lang['delete album'] = 'usuń album';
+$lang['Dissociate from album'] = 'usuń powiązanie z albumem';
 $lang['dissociate from group'] = 'usuń powiązanie od grupy';
-$lang['edit category permissions'] = 'edytuj uprawnienia kategorii';
-$lang['Category informations updated successfully.'] = 'Informacje o kategorii zaktualizowano pomyślnie.';
+$lang['edit album permissions'] = 'edytuj uprawnienia albumu';
+$lang['Album updated successfully'] = 'Informacje o albumie zostały zaktualizowane pomyślnie.';
 $lang['Authorize upload'] = 'Zautoryzuj upload';
 $lang['elements per page'] = 'elementów na stronę';
@@ -237,11 +237,11 @@
 $lang[''] = '';
 $lang['High definition'] = 'Wysoka jakość';
-$lang['jump to category'] = 'przejdź do kategorii';
+$lang['jump to album'] = 'przejdź do albumu';
 $lang['jump to image'] = 'przejdź do obrazu';
 $lang['leave'] = 'opuść';
 $lang['Lock'] = 'Zablokuj';
 $lang['Locked'] = 'Zablokowane';
-$lang['manage category elements'] = 'zarządzaj elementami kategorii';
-$lang['manage sub-categories'] = 'zarządzaj podkategoriami';
+$lang['manage album elements'] = 'Zarządzaj zdjęciami w albumie';
+$lang['manage sub-albums'] = 'Zarządzaj pod-albumami';
 $lang['Manage'] = 'Zarządzaj';
 $lang['maximum height'] = 'maksymalna wysokość';
@@ -353,13 +353,13 @@
 $lang['status'] = 'status';
 $lang['Directory'] = 'Katalog';
-$lang['sub-categories'] = 'pod-kategorie';
+$lang['sub-albums'] = 'pod-albumy';
 $lang['synchronize metadata'] = 'synchronizuj metadane';
 $lang['target'] = 'cel';
 $lang['Thumbnail'] = 'miniatura';
 $lang['title'] = 'tytuł';
-$lang['Categories management'] = 'Zarządzanie kategoriami';
+$lang['Album list management'] = 'Zarządzanie albumami';
 $lang['Piwigo configuration'] = 'Konfiguracja Piwigo';
 $lang['Piwigo administration'] = 'Administracja Piwigo';
-$lang['Edit a category'] = 'Edytuj kategorię';
+$lang['Edit album'] = 'Edytuj album';
 $lang['Group management'] = 'Zarządzanie grupami';
 $lang['User list'] = 'Lista użytkowników';
@@ -389,10 +389,10 @@
 $lang['Unlocked'] = 'Odblokowane';
 $lang['unset'] = 'nie ustawione';
-$lang['Update categories informations'] = 'Aktualizuj informacje o kategoriach';
+$lang['Update albums informations'] = 'Aktualizuj informacje o albumie';
 $lang['Update images informations'] = 'Aktualizuj informacje o obrazach';
 $lang['Synchronize'] = 'Synchronizuj';
-$lang['reduce to single existing categories'] = 'zredukuj do pojedynczej istniejącej kategorii';
+$lang['reduce to single existing albums'] = 'zredukuj do pojedynczego istniejącego albumu';
 $lang['Choose an option'] = 'Wybierz opcję';
-$lang['display maximum informations (added categories and elements, deleted categories and elements)'] = 'wyświetlaj jak dużo informacji (dodane kategorie i elementy, usunięte kategorie i elementy)';
+$lang['display maximum informations (added albums and elements, deleted albums and elements)'] = 'pokaż maksimum informacji (dodanie albumu i elementów, usunięcie albumu i elementów)';
 $lang['Piwigo version differs on the remote site'] = 'Wersja Piwigo na zdalnej stronie jest inna';
 $lang['Version of create_listing_file.php on the remote site and Piwigo must be the same'] = 'Wersja pliku create_listing_file.php na zdalnej stronie musi być taka sama jak w Piwigo';
@@ -404,12 +404,12 @@
 $lang['File/directory read error'] = 'Błąd odczytu pliku/katalogu';
 $lang['The file or directory cannot be accessed (either it does not exist or the access is denied)'] = 'Brak dostępu do pliku lub katalogu (nie istnieje lub brak uprawnień)';
-$lang['a picture filetype requires a thumbnail. The thumbnail must be present in the sub-directory "thumbnail" of the category directory. The thumbnail filename must start with the configured thumbnail prefix and the extension must be among the following list :'] = 'typ pliku wymaga miniatury. Miniatura musi znajdować się w podkatalogu "thumbnail" danej kategorii. Nazwa pliku z miniaturą musi zaczynać się od skonfigurowanego prefixu, a rozszerzenie pliku musi być następujące :';
+$lang['a picture filetype requires a thumbnail. The thumbnail must be present in the sub-directory "thumbnail" of the album directory. The thumbnail filename must start with the configured thumbnail prefix and the extension must be among the following list :'] = 'typ pliku wymaga miniatury. Miniatura musi znajdować się w podkatalogu "thumbnail" danej kategorii. Nazwa pliku z miniaturą musi zaczynać się od skonfigurowanego prefixu, a rozszerzenie pliku musi być następujące :';
 $lang['missing thumbnail'] = 'brakujące miniatury';
-$lang['categories deleted in the database'] = 'kategorii usuniętych z bazy danych';
+$lang['albums deleted in the database'] = 'albumy usunięte z bazy danych';
 $lang['elements deleted in the database'] = 'elementów usuniętych z bazy danych';
 $lang['images candidates for metadata synchronization'] = 'obrazów dla których można zsynchronizować metadane';
 $lang['elements informations synchronized with files metadata'] = 'informacji o elementach zsynchronizowanych z metadanymi plików';
 $lang['errors during synchronization'] = 'błędów podczas synchronizacji';
-$lang['categories added in the database'] = 'kategorii dodanych do bazy danych';
+$lang['albums added in the database'] = 'albumy dodane do bazy danych';
 $lang['elements added in the database'] = 'elementów dodanych do bazy danych';
 $lang['elements updated in the database'] = 'elementów zaktualizowanych w bazie danych';
@@ -436,5 +436,5 @@
 $lang['user_status_normal'] = 'Użytkownik';
 $lang['user_status_webmaster'] = 'Webmaster';
-$lang['Virtual category'] = 'Kategoria wirtualna';
+$lang['Virtual album'] = 'Album wirtualny';
 $lang['Waiting'] = 'Oczekujące';
 $lang['default'] = 'domyślna';
@@ -443,5 +443,5 @@
 $lang['Not linked elements'] = 'Elementy nie przypisane';
 $lang['Specials'] = 'Specjalne';
-$lang['Files with same name in more than one physical category'] = 'Pliki o tych samych nazwach w jednej lub więcej kategoriach';
+$lang['Files with same name in more than one physical album'] = 'Identyczne nazwy plików w więcej niż jednym fizycznym albumie';
 
 $lang['Overall'] = 'W sumie';
@@ -462,8 +462,8 @@
 $lang['Send an information email to group members'] = 'Wyślij powiadomienie do członków grupy';
 $lang['Group'] = 'Grupa';
-$lang['[%s] Come to visit the category %s'] = '[%s] Wejdź aby zobaczyć kategorie %s';
+$lang['[%s] Visit album %s'] = '[%s] Odwiedź album %s';
 $lang['Hello,'] = 'Witaj,';
 $lang['See you soon.'] = 'Do zobaczenia wkrótce.';
-$lang['Come to discover the category:'] = 'Wejdź aby zobaczyć kategorie:';
+$lang['Discover album:'] = 'Odkryj album:';
 $lang['Mail content'] = 'Treść maila';
 $lang['none'] = 'brak';
@@ -592,5 +592,5 @@
 $lang['Optimizations have been completed with some errors.'] = 'Optymalizacje zakończone z kilkoma błędami.';
 $lang['Modify information'] = 'Modyfikuj informacje';
-$lang['edit category informations'] = 'edytuj informacje o kategorii';
+$lang['edit album'] = 'edytuj informacje o tym albumie';
 $lang['nothing'] = 'nic';
 $lang['overrides existing values with empty ones'] = 'nadpisuje istniejące wartości pustymi';
@@ -598,5 +598,5 @@
 $lang['Manage image ranks'] = 'Zarządzaj rankingami obrazów';
 $lang['Edit ranks'] = 'Edytuj rankingi';
-$lang['No element in this category'] = 'Brak elementów w tej kategorii';
+$lang['No element in this album'] = 'Brak elementó w tym albumie';
 $lang['Images manual order was saved'] = 'Ręczne sortowanie obrazów zostało zapisane';
 $lang['ranks'] = 'rankingi';
@@ -643,16 +643,16 @@
 $lang['unknown'] = 'nieznany';
 $lang['Upload Photos'] = 'Wgrywanie zdjęć';
-$lang['Drop into category'] = 'Wgraj do kategorii';
+$lang['Drop into album'] = 'Wrzuć do albumu';
 $lang['+ Add an upload box'] = '+ Dodaj skrzynki wgrywania';
 $lang['Create the "%s" directory at the root of your Piwigo installation'] = 'Tworzy katalog "%s" w głównym katalogu Twojej instalacji Piwigo';
 $lang['Give write access (chmod 777) to "%s" directory at the root of your Piwigo installation'] = 'Dodaj prawa do zapisu (chmod 777) do katalogu "%s" w głównym katalogu Twojej instalacji Piwigo';
-$lang['existing category'] = 'istniejąca kategoria';
-$lang['create a new category'] = 'stwórz nową kategorię';
-$lang['Category name'] = 'Nazwa kategorii';
-$lang['Category "%s" has been added'] = 'Kategoria "%s" została dodana';
+$lang['existing album'] = 'istniejący album';
+$lang['create a new album'] = 'stwórz nowy album';
+$lang['Album name'] = 'Nazwa albumu';
+$lang['Album "%s" has been added'] = 'Kategoria "%s" została dodana';
 $lang['Uploaded Photos'] = 'Wgrane zdjęcia';
 $lang['%d photos uploaded'] = '%d wgranych zdjęć';
 $lang['Privacy level set to "%s"'] = 'Poziom prywatności ustawiony na "%s"';
-$lang['Category "%s" now contains %d photos'] = 'Kategoria "%s" aktualnie zawiera %d zdjęć';
+$lang['Album "%s" now contains %d photos'] = 'Kategoria "%s" aktualnie zawiera %d zdjęć';
 $lang['Manage this set of %d photos'] = 'Zarządzaj tym zbiorem %d zdjęć';
 $lang['Select files'] = 'Wybierz pliki';
@@ -680,6 +680,6 @@
 $lang['Add write access to the "%s" directory'] = 'Dodaj ustawienia do zapisu do katalogu "%s"';
 $lang['Administration Home'] = 'Administracja';
-$lang['Categories ordered alphanumerically'] = 'Kategorie sortowane alfanumerycznie';
-$lang['Categories ordered alphanumerically reverse'] = 'Kategorie sortowane alfanumerycznie w odwrotnej kolejności';
+$lang['Categories ordered alphanumerically'] = 'Sortowanie alfanumeryczne w albunie';
+$lang['Categories ordered alphanumerically reverse'] = 'Odwrócone sortowanie alfanumeryczne w albunie';
 $lang['Change Admin Colors'] = 'Zmień kolory administracyjne';
 $lang['Delete this theme'] = 'Usuń ten temat';
Index: /trunk/language/pl_PL/common.lang.php
===================================================================
--- /trunk/language/pl_PL/common.lang.php	(revision 8269)
+++ /trunk/language/pl_PL/common.lang.php	(revision 8270)
@@ -31,6 +31,6 @@
 $lang['%.2f (rated %d times)'] = '%.2f (oceniane %d razy)';
 $lang['%d Kb'] = '%d Kb';
-$lang['%d category updated'] = '%d kategoria zaktualizowana';
-$lang['%d categories updated'] = '%d zaktualizowanych kategorii';
+$lang['%d album updated'] = '%d album zaktualizowany';
+$lang['%d albums updated'] = '%d albumów zaktualizowanych';
 $lang['%d comment to validate'] = '%d komentarz do weryfikacji';
 $lang['%d comments to validate'] = '%d komentarzy do weryfikacji';
@@ -54,6 +54,6 @@
 $lang['Author'] = 'Autor';
 $lang['Average rate'] = 'Średnia ocena';
-$lang['Categories'] = 'Kategorie';
-$lang['Category'] = 'Kategoria';
+$lang['Albums'] = 'Albumy';
+$lang['Album'] = 'Album';
 $lang['Close this window'] = 'Zamknij okno';
 $lang['Complete RSS feed (images, comments)'] = 'Kompletny RSS feed (zdjęcia, komentarze)';
@@ -118,5 +118,5 @@
 $lang['Tag'] = 'Tag';
 $lang['Tags'] = 'Tagi';
-$lang['The RSS notification feed provides notification on news from this website : new pictures, updated categories, new comments. Use a RSS feed reader.'] = 'RSS dostarcza informacji o nowościach na stronie: nowe zdjęcia, zaktualizowane kategorię, nowe komentarze. Użyj czytnika RSS.';
+$lang['The RSS notification feed provides notification on news from this website : new pictures, updated albums, new comments. Use a RSS feed reader.'] = 'RSS zapewnia powiadomienia o wydarzeniach na tej stronie: nowych zdjęciach, aktualizacjach albumów, nowych komentarzach. Do użycia z czytnikiem RSS.';
 $lang['Unknown feed identifier'] = 'Nieznany identyfikator feed';
 $lang['User comments'] = 'Komentarze użytkowników';
@@ -134,5 +134,5 @@
 $lang['ascending'] = 'rosnąco';
 $lang['author(s) : %s'] = 'Autor(-rzy) : %s';
-$lang['Expand all categories'] = 'Rozwiń wszystkie kategorie';
+$lang['Expand all albums'] = 'Rozwiń wszystkie albumy';
 $lang['posted after %s (%s)'] = 'umieszczone po %s (%s)';
 $lang['posted before %s (%s)'] = 'umieszczone przed %s (%s)';
@@ -190,5 +190,5 @@
 $lang['Hello'] = 'Witaj';
 $lang['available for administrators only'] = 'dostępne tylko dla administratorów';
-$lang['shows images at the root of this category'] = 'pokaż zdjęcia tylko dla głównej kategorii';
+$lang['shows images at the root of this album'] = 'pokazuje zdjęcia w głównym katalogu albumu';
 $lang['See last users comments'] = 'Zobacz ostatnie komentarze';
 $lang['customize the appareance of the gallery'] = 'dostosuj wygląd galerii';
@@ -196,7 +196,7 @@
 $lang['Home'] = 'Strona Główna';
 $lang['Identification'] = 'Uprawnienia';
-$lang['in this category'] = 'w tej kategorii';
-$lang['in %d sub-category'] = 'w %d podkategorii';
-$lang['in %d sub-categories'] = 'w %d podkategoriach';
+$lang['in this album'] = 'w tym albumie';
+$lang['in %d sub-album'] = 'w %d pod-albumie';
+$lang['in %d sub-albums'] = 'w %d pod-albumach';
 $lang['included'] = 'zawarte';
 $lang['Invalid password!'] = 'Złe hasło!';
@@ -212,5 +212,5 @@
 $lang['Maximum width must be a number superior to 50'] = 'Maksymalna szerokość musi być liczbą do 50';
 $lang['display a calendar by creation date'] = 'wyświetla kalendarz po dacie utworzenia';
-$lang['display all elements in all sub-categories'] = 'wyświetla wszystkie elementy we wszystkich podkategoriach';
+$lang['display all elements in all sub-albums'] = 'pokaż wszystkie elementy w albumach i pod-albumach';
 $lang['return to normal view mode'] = 'powrót do normalnego widoku';
 $lang['display a calendar by posted date'] = 'wyświetla kalendarz po dacie umieszczenia';
@@ -250,6 +250,6 @@
 $lang['Random pictures'] = 'Losowe zdjęcia';
 $lang['display a set of random pictures'] = 'wyświetla zbiór losowych zdjęć';
-$lang['Recent categories'] = 'Aktualne kategorie';
-$lang['display recently updated categories'] = 'wyświetla ostatnio uaktualnione kategorie';
+$lang['Recent albums'] = 'Aktualne albumy';
+$lang['display recently updated albums'] = 'pokaż aktualnie zaktualizowane albumy';
 $lang['Recent period'] = 'Najnowszy okres';
 $lang['Recent pictures'] = 'Najnowsze zdjęcia';
@@ -267,5 +267,5 @@
 $lang['return to homepage'] = 'powrót do strony głównej';
 $lang['Search for Author'] = 'Szukaj Autora';
-$lang['Search in Categories'] = 'Szukaj w Kategoriach';
+$lang['Search in albums'] = 'Szukaj w albumach';
 $lang['Search by Date'] = 'Szukaj po Dacie';
 $lang['Date'] = 'Data od';
@@ -278,8 +278,8 @@
 $lang['Search Options'] = 'Opcje wyszukiwania';
 $lang['Search results'] = 'Wyniki wyszukiwania';
-$lang['Search in subcategories'] = 'Szukaj w podkategoriach';
+$lang['Search in sub-albums'] = 'Szukaj w pod-albumach';
 $lang['searched words : %s'] = 'szukane słowa : %s';
 $lang['Contact'] = 'Kontakt';
-$lang['set as category representative'] = 'ustaw jako reprezentanta kategorii';
+$lang['set as album representative'] = 'ustaw jako reprezentanta albumu';
 $lang['Show number of comments'] = 'Pokaż liczbę komentarzy';
 $lang['Show number of hits'] = 'Pokaż liczbę wyświetleń';
@@ -323,5 +323,5 @@
 $lang['Admin: %s'] = 'Admin: %s';
 $lang['Registration of %s'] = 'Rejestracja %s';
-$lang['Category: %s'] = 'Kategoria: %s';
+$lang['Album: %s'] = 'Album: %s';
 $lang['Picture name: %s'] = 'Nazwa zdjęcia: %s';
 $lang['Creation date: %s'] = 'Data utworzenia: %s';
@@ -333,5 +333,5 @@
 $lang['Administrator, webmaster and special user cannot use this method'] = 'Administrator, webmaster i special user nie mogą używać tej metody';
 $lang['a user use already this mail address'] = 'użytkownik już używa tego adresu email';
-$lang['Category results for'] = 'Wyniki kategorii dla';
+$lang['Album results for'] = 'Wyniki albumu dla';
 $lang['Tag results for'] = 'Wyniki tagów dla';
 $lang['from %s to %s'] = 'od %s do %s';
Index: /trunk/language/pl_PL/upgrade.lang.php
===================================================================
--- /trunk/language/pl_PL/upgrade.lang.php	(revision 8269)
+++ /trunk/language/pl_PL/upgrade.lang.php	(revision 8270)
@@ -34,5 +34,5 @@
 
 // Upgrade informations from upgrade_1.3.1.php
-$lang['All sub-categories of private categories become private'] = 'Wszystkie podkategorie kategorii prywatnych staną się prywatne';
+$lang['All sub-albums of private albums become private'] = 'Wszystkie pod-albumy prywatnych albumów będą prywatne';
 $lang['User permissions and group permissions have been erased'] = 'Uprawnienia użytkowników oraz grup zostały usunięte';
 $lang['Only thumbnails prefix and webmaster mail address have been saved from previous configuration'] = 'Z poprzedniej konfiguracji zostały zapisane tylko prefiksy miniatur oraz adres email administratora.';
